<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../10.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.png"/>
 <o:File HRef="image009.jpg"/>
 <o:File HRef="image010.png"/>
 <o:File HRef="image011.jpg"/>
 <o:File HRef="image012.png"/>
 <o:File HRef="image013.jpg"/>
 <o:File HRef="image014.png"/>
 <o:File HRef="image015.jpg"/>
 <o:File HRef="image016.png"/>
 <o:File HRef="image017.jpg"/>
 <o:File HRef="image018.png"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image020.png"/>
 <o:File HRef="image021.jpg"/>
 <o:File HRef="image022.png"/>
 <o:File HRef="image023.jpg"/>
 <o:File HRef="image024.png"/>
 <o:File HRef="image025.jpg"/>
 <o:File HRef="image026.png"/>
 <o:File HRef="image027.jpg"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image041.png"/>
 <o:File HRef="image042.jpg"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image044.png"/>
 <o:File HRef="image045.jpg"/>
 <o:File HRef="image046.gif"/>
 <o:File HRef="image047.gif"/>
 <o:File HRef="image048.gif"/>
 <o:File HRef="image049.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>